@charset "UTF-8";

/* ファーストビューの画像 */
.restaurant_top_img {
    background-image: url(../img/top_room.jpg);
    background-position: left 60%;
}


.width1000over_br {
    display: inline;
}


/* 萌葱(もえ) F　現存サイトでは非表示のため非表示 */
.non_view {
    display: none !important;
}


/* ////////////////////// */
/* 案内図 */
/* ////////////////////// */

#room_map {
    margin: 0 0 27px 0;
    text-align: center;
    clear: both;
}


#room_map img {
    width: 100%;
    max-width: 750px;
}


#ImageMap {
    margin: 0 auto;
    display: block;
}


/* ////////////////////// */
/* 部屋タイプ */
/* ////////////////////// */

.roomtype_flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 30px 0 70px;
}

.roomtype_txt {
    display: block;
    width: calc(100% - 380px);
    /* margin-right:30pxの想定 */
}

.roomtype_txt h3 {
    margin: 0;
    font-size: 20px;
}


.roomtype_img {
    width: 350px;
    height: 250px;
    background-size: cover;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

.img1 {
    background-image: url(../img/roomtype1.jpg);
    background-position: center center;
}

.img2 {
    background-image: url(../img/roomtype2.jpg);
    background-position: center center;
}

.room_hr {
    max-width: 900px;
    margin: 0 auto 70px;
}

/**------------------各部屋タイトル---------------**/

.main_block_titlef span {
    font-weight: bold;
    display: block;
    text-align: center;
    color: #AF895A;
    font-size: 20px;
}

.room_slidef {
    margin-bottom: 70px !important;
}

/* ////////////////////// */
/* 各部屋 */
/* ////////////////////// */


.room_slide {
    margin-bottom: 30px;
}

.txt_block {
    display: block;
    width: 100%;
}

.room_flex {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.table_area {
    display: block;
    width: 50%;
}

.table_area table {
    border-bottom: #fff solid 1px;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

.table_area table th {
    width: 125px;
    border-bottom: #d6d6d6 solid 1px;
    padding: 10px 0;
    text-align: left;
    vertical-align: top;
}

.table_area table td {
    border-bottom: #d6d6d6 solid 1px;
    padding: 10px 0;
    vertical-align: top;
}

.table_area table th.noline,
.table_area table td.noline {
    border-bottom: none;
}

.room_comment {
    margin: 10px 0 30px 0;
    font-size: 77%;
    clear: both;
}

.madori_area {
    display: block;
    width: 45%;
}

.madori_area img {
    margin: 0 auto;
    margin-bottom: 20px;
    display: block;
}

.madori_area p {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

.tobi_img {
    width: 75%;
}

.moe_a_img {
    width: 30%;
}

.moe_b_img {
    width: 50%;
}

.moe_f_img {
    width: 65%;
}

/*========================== スライダー ==========================*/

.n2-ss-slider-2 {
    border-radius: 10px !important;
}

/* ////////////////////// */
/* キャンセルポリシー */
/* ////////////////////// */

.cancel_block {
    width: calc(100% - 200px);
    border: solid #ece8e4;
    padding: 50px 100px;
    margin: 0 auto;
}

.cancel_block h2 {
    text-align: center;
    font-size: 20px;
    margin-top: 0;
}

.cancel_block p {
    text-align: left;
    margin: 0;
    margin-bottom: 20px;
    font-size: 16px;
}

.hosoku {
    text-align: left;
}


/* 小さいPC対応 */
@media screen and (max-width:1000px) {

    .tobi_img {
        width: 80%;
    }

    .moe_a_img {
        width: 40%;
    }

    .moe_b_img {
        width: 55%;
    }

    .cancel_block {
        width: calc(100% - 60px);
        padding: 20px 30px;
    }

    .room_hr {
        max-width: 700px;
        margin-bottom: 30px;
    }

    .width1000over_br {
        display: none;
    }
}


/* モバイル */
@media screen and (max-width:767px) {

    .madori_area p {
        font-size: 10px;
    }

    .hosoku {
        text-align: left;
        font-size: 12px;
    }

    .mb_map_area {
        width: 100%;
        position: relative;
        z-index: 2;
    }

    #ImageMap {
        width: 100%;
    }

    .mb_nagaya_shape {
        position: absolute;
        z-index: 3;
        top: 60%;
        left: 27%;
    }

    .mb_hanare_shape {
        position: absolute;
        z-index: 3;
        top: 24%;
        left: 17%;
    }

    .mb_shape {
        position: relative;
        padding: 3px;
        margin-left: auto;
        margin-right: auto;
        width: 30px;
        background: #7c0826;
        border-radius: 30px;
    }

    .mb_shape:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: -12px;
        left: 0;
        width: 0px;
        height: 0px;
        margin: auto;
        border-style: solid;
        border-color: #7c0826 transparent transparent transparent;
        border-width: 15px 5px 0 5px;
    }

    .mb_shape_txt {
        text-align: center;
        color: #fff;
        font-size: 16px;
        margin: 0;
    }

    .mb_map_p {
        text-align: center;
    }

    .roomtype_txt {
        width: calc(100% - 250px);
    }

    .roomtype_img {
        width: 240px;
        height: 200px;
    }

    .table_area {
        width: 70%;
    }

    .table_area table th {
        width: 105px;
    }

    .tobi_img {
        width: 90%;
    }

    .moe_a_img {
        width: 45%;
    }

    .moe_b_img {
        width: 60%;
    }

    .room_hr {
        width: calc(100% - 40px);
    }
}

@media screen and (max-width:500px) {
    .room_flex {
        display: block;
    }

    .table_area {
        width: 100%;
    }

    .madori_area {
        width: 100%;
    }

    .madori_area img {
        padding-top: 0;
    }

    .madori_area p {
        font-size: 12px;
    }

    .cancel_block {
        padding: 10px;
    }

    .cancel_block p {
        font-size: 12px;
    }

    .mb_nagaya_shape {
        top: 55%;
        left: 25%;
    }

    .mb_hanare_shape {
        top: 20%;
        left: 15%;
    }

    .roomtype_txt h3 {
        text-align: center;
    }

    .roomtype_flex {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .roomtype_txt {
        width: 100%;
        margin-bottom: 5px;
    }

    .roomtype_img {
        width: 100%;
    }

    .tobi_img {
        width: 70%;
    }

    .moe_a_img {
        width: 35%;
    }

    .moe_b_img {
        width: 45%;
    }
}


/* レスポンシブ横向きの場合 */
@media (max-device-width: 767px) and (orientation: landscape) {
    .mb_map_area {
        width: 100%;
        position: relative;
        z-index: 2;
    }

    .mb_nagaya_shape {
        position: absolute;
        z-index: 3;
        top: 60%;
        left: 27%;
    }

    .mb_hanare_shape {
        position: absolute;
        z-index: 3;
        top: 24%;
        left: 17%;
    }

    .mb_shape {
        position: relative;
        padding: 3px;
        margin-left: auto;
        margin-right: auto;
        width: 30px;
        background: #7c0826;
        border-radius: 30px;
    }

    .mb_shape:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: -12px;
        left: 0;
        width: 0px;
        height: 0px;
        margin: auto;
        border-style: solid;
        border-color: #7c0826 transparent transparent transparent;
        border-width: 15px 5px 0 5px;
    }

    .mb_shape_txt {
        text-align: center;
        color: #fff;
        font-size: 16px;
        margin: 0;
    }

    .mb_map_p {
        text-align: center;
    }
}
